@media(max-width: 1300px){
.grid-sizer, .grid-item{width:33.333%;}
}
 
@media(max-width: 1200px){
ul.projectNav li a{font-size:18px; padding:5px 15px;} 


ul.aboutItemList li .aboutItemContent .vAlignMiddle{padding:30px 30px;}
.apartmentContent .vAlignMiddle{padding:20px 30px;}

ul.aboutItemList li h1{font-size:30px;}

.team-wrap .grid-sizer, .team-item {width:50%;}
.team-item h1{font-size:30px;}

footer{background-size:120px, 150px;}
}

@media(max-height: 500px){
.logo{padding:30px 0;}
.logo img{max-width:250px;}

header, .headerInner{min-height:300px;}
.headerDownArrow{height:40px; overflow:hidden; bottom:10px;}
.headerDownArrow a{display:inline-block;}
.headerDownArrow a img{margin-top:-75px;}
}



@media(max-width: 991px){
header nav{margin-top:0;}
	
.apartmentContent{max-height:600px;}
.apartmentContent .vAlignMiddle{padding:20px 15px;}

.grid-sizer, .grid-item{width:50%;}

.container.small-container, .container{max-width:100%;}

ul.aboutItemList li .aboutItemContent, ul.aboutItemList li .aboutItemImg{float:none; width:100%;}
ul.aboutItemList li .aboutItemContent{max-height:600px;}

.team-wrap{padding:40px 15px;}
.team-wrap > h1{padding-bottom:10px;}


.singleImg, .singleContent{float:none; width:100%;}
.singleContent{max-height:600px;}

footer{background-size:60px, 90px;}
}

@media(max-width: 768px){
header nav.styaNav{padding:8px 0 7px 0;}	
	
.mobileIcon{display:table; margin-left:auto; margin-right:15px; font-size:26px; cursor:pointer; background:#FFFFFF; padding:5px; line-height:18px;}
.navheader{display:none; width:100% !important;}	
ul.skNav{margin-right:0; text-align:right; padding:5px 0px; /*background:#b19054;*/ margin-top:10px; position:relative; z-index:999;}
ul.skNav > li{float:none;}
ul.skNav > li > a{padding:2px;}
ul.skNav ul{display:block; position:inherit; width:inherit; background:none; margin-right:5px;}	
ul.skNav ul a{font-size:13px; text-transform:capitalize ; padding:0; color:#f0f0f0;}	
ul.skNav ul a:hover{color:#fff;}
	
.logo a h1{font-size:40px;}	
	
.project-wrap{padding:0 15px 30px 15px;}
.grid-item{height: 380px;}
.grid-item .project_img{height:380px;}
.grid-item .project_img .projectOverly{padding:15px;}
.grid-item .project_img .projectOverly h2{font-size:24px;}

.project-wrap h1{text-align:center; padding-left:0; font-size:30px;}
ul.projectNav{margin-right:auto; padding-top:10px;}
ul.projectNav li{padding:2px;}
ul.projectNav li a{font-size:16px;}

.team-wrap > h1{font-size:40px;}
.team-wrap .grid-sizer, .team-item{width:100%;}


.singleContent h1{font-size:30px;}
.singleContent .vAlignMiddle{padding:35px;}

footer h1{padding-top:50px; padding-bottom:20px;}
footer{background-size:50px, 60px;}
}

@media(max-width: 480px){
.logo img{max-width:200px;}	

.singleGallery .grid-sizer, .singleGallery .grid-item,	
.grid-sizer, .grid-item{width:100%;}

a.bookOnlineNow{font-size:12px; margin-bottom:20px;}

.logo a h1{font-size:30px;}

.singleContent .vAlignMiddle{padding:5px;}

.team-wrap > h1{font-size:32px;}
.hiddentext{padding:0;}
}